<style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */



/*                                                                                                            */
/*      Label margin left: 15%    Label Width: 15%   Text Box Width: 40%   Leaves right margin of 30%         */
/*                                                                                                            */
/*                                                                                                            */
	/* 1 column full page settings */

.fullpage
{
    background:lightblue;
}
.cssform h3
{
    width: 100%;
    text-align:center;
}
        
.cssform p{
width: 100%;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 0%; /*width of left column containing the label elements*/
height: 1%;
}

.cssform label{
float: left;
margin-left: 5%; /*width of left column*/
width: 15%; /*width of labels. Should be smaller than left column (155px) to create some right margin*/

}



label em {        
float: right;        
left: 20%;        
      
}

.cssform ul
{

    margin-left:0;
    list-style: none;
}

.cssform ul li label
{
    float:right;
    width:95%;
}

.cssform textarea
{
    width: 60%;
}







/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
margin-left: 3px;
}

</style>
